* {
    color:#000000
	margin:0px;
	padding:0px;
	font-size: 12px;
	font-family:"宋体";
}
body {
color:#000000
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family:"宋体";
}
.font12-w {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #F5F5F5;
	text-decoration: none;
}
.font12-w1 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #FFFF00;
	text-decoration: underline;
}
.font12-dh {
	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #F5F5F5;
	text-decoration: none;
	letter-spacing: 1px;
}
A.font12-dh:hover {text-decoration:none;color:#FFFF00;}
.font12-b-t {
	font-family: tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #222222;
	text-decoration: none;
}
.font12-b-v {
	font-family: verdana;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.efont12-b {
	font-family: verdana;
	font-size: 11px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.font12-b-16 {
	font-family: tahoma;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
.font12-jj {
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
.font12-indexjj {
	font-family: Verdana;
	font-size: 12px;
	line-height: 31px;
	color: #000000;
	text-decoration: none;0
}
.font12-ejj {
	font-family: Verdana;
	font-size: 11px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.left_cp {
	font-family: verdana;
	font-size: 11px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
A.left_cp:hover {text-decoration:none;color:#666666;}
.left_ecp {
	font-family: tahoma;
	font-size: 11px;
	line-height: 23px;
	color: #333333;
	text-decoration: none;
}
A.left_ecp:hover {text-decoration:none;color:#666666;}
.left_cp1 {
	font-family: verdana;
	font-size: 11px;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
}
A.left_cp1:hover {text-decoration:none;color:#054F71;}
.font12-bt {
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.font12-ebt {
	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #2F2F2F;
	text-decoration: none;
}
.font12-new {
	font-family: Verdana;
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #00FFFF;
	text-decoration: none;
}
.font12-r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #BD0000;
	text-decoration: none;
}
.border {
	border: 1px solid #666666;
	font-family: Verdana;
	font-size: 11px;
	background-color: #F6F6F6;
}
.bian {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	border: 1px dashed #009AB0;
}
.font12-lx {	font-size: 11px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: verdana;
}
.more {
	font-family: tahoma;
	font-size: 10px;
	line-height: 20px;
	color: #181818;
	text-decoration: none;
}
.left {
    padding-top:5px;
	font-size: 12px;
	font-family:"宋体";      
}
.jj {
    color:#000000
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:20px;
	font-size: 12px;
	font-family:"宋体";
}
a:link {
	color: #000000;
}
a:active {
	color: #000000;
}
a:visited {
	color: #000000;
}
.jj2 {
    color:#000000;
	padding-left:20px;
	line-height:40px;
	font-size: 12px;
	font-family:"宋体";
